﻿@using twitch.api
@model List<Follower>
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}

<h1>Followers</h1>

<table class="table">
    <tr>
        <th>Pseudo</th>
        <th>Profile Picture</th>
    </tr>
    <tbody>
        @foreach (var follower in Model)
        {
                <tr>
                    <td>@follower.Pseudo</td>
                    <td><img src="@follower.ProfilePicture" /></td>
                </tr>    
        }
    </tbody>
</table>